cancel
Showing results for 
Search instead for 
Did you mean: 

11.10.0.24 - Advantage TDataSet

0 Kudos

I am looking for 11.10.0.24 - Advantage TDataSet Descendant to download from the SAP or ADS sites, but can only get 11.10.0.30.


Regards


Accepted Solutions (1)

Accepted Solutions (1)

HakanHaslaman
Product and Topic Expert
Product and Topic Expert
0 Kudos

It's always the latest version available for download. Why you are looking for the 11.10.0.24 version of TDataSet ?

0 Kudos

I upgraded to 11.10.0.30 but my ADS server is 11.10.0.24.

I get advantage error 6316

HakanHaslaman
Product and Topic Expert
Product and Topic Expert
0 Kudos

Normally that should be ok to use the ADS 11.10.0.24 and TDataSet 11.10.0.30, because there was no update or news on ADS self.
Is this a development machine? If yes, could it be, that you use more than one ADS installations on the machine, i.e. also 10.x ?

0 Kudos

Is a dev machine and only has ADS 11.10.0.24 , I wanted TDataSet 11.10.0.24 to go back a version.



I get advantage error 6316

HakanHaslaman
Product and Topic Expert
Product and Topic Expert
0 Kudos

Please open a support incident with the request of 11.10.0.24 TDataSet.

joachim_drr
Contributor
0 Kudos

that's not the reason for the error. only max.min version count for that error. I'm pretty sure your windows/system32 and/or windows/syswow64 (for 64bit systems) folder contain V12 DLLs.

0 Kudos

That is correct, in the windows/syswow64 there are V12  DLLs. I installed Advantage TDataSet 11.10.0.30 but want to downgrade to 11.10.0.24. My development IDE should show 11.10.0.24.

joachim_drr
Contributor
0 Kudos

so just replace the V12 DLLs with 11.1 DLLs and that's it. Delphi loads the DLLs it finds in the system - Independant of the TDataset version.

0 Kudos

I replaced the 11.10.0.30 dll with 11.10.0.24. My IDE shows 11.10.0.24. I wanted the 11.10.0.24 to downgrade for now.

joachim_drr
Contributor
0 Kudos

the DLLS Delphi loads are still V12.00 (that's the ACE version string displayed). You replaced the wrong set of DLLs. As I wrote earlier: it's not a component issue!!!

0 Kudos

Hi Joachim,


I replaced the 11.10.0.30 dll with 11.10.0.24 in the windows/syswow64. My IDE shows 11.10.0.30. I wanted the 11.10.0.24 to downgrade for now.


My ADS is 11.10.0.24. I just want to go to adsdelphi.exe 11.10.0.24, How do I do that.


I use RAD 10/10.01,  will update to ADS 12 in a few months.


After the copy I don't get advantage error 6316. But I am having slight issues which I did not have with 11.10.0.24 so that is the reason I want to download..


Rgs

Flavius



0 Kudos

I also cannot find the link to Advantage Database Server 11.10.0.30 Service Update, this would help the verions being correct on ADS and adsdelphi.exe

HakanHaslaman
Product and Topic Expert
Product and Topic Expert
0 Kudos

There is no update in the Server to 11.10.0.30. It must work ADS 11.10.0.24 to Client 11.10.0.30.

0 Kudos

Ok, than is there somewhere I can get the adsdelphi.exe 11.10.0.24 as I am having an issue with ADS 11.10.0.24 with Client 11.10.0.30 that I did not have with ADS 11.10.0.24 to Client 11.10.0.24.

HakanHaslaman
Product and Topic Expert
Product and Topic Expert
0 Kudos

Please open a support incident and request the file, because there is no official download for this version and there is an internal process, before send an old release to you.

0 Kudos

Thanks Hakan, I have opened a support incident.

0 Kudos

Hi Hakan,

I opened an support incident a week ago, can someone chase up please.

Rgs

Flavius

HakanHaslaman
Product and Topic Expert
Product and Topic Expert
0 Kudos

I check the Queue, but there is no Incident from you. Please send me the Incident number.

0 Kudos

Please send me the link to the support incident site, I might have created in the wrong place

Answers (0)